/*----- Main -----*/

body, html {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 100%;
	overflow: hidden;
}

* {
	margin:0;
	padding:0;
}

img {
	border:none;
}


#fade {
	height: 100%;
	background-color: #fff;
}

#fadeheader {
	position: fixed;
	width: 100%;
	height:100%;
	z-index: 2;
	background-color: #fff;
}

#nav li a {
	padding: 4px 0px 0px 60px;
}

#introduction {
	position: absolute;
	width: 315px;
	height: 255px;
	margin: 53px 0px 0px 310px;
	background-color: #fff;
	zoom: 1;
	filter: alpha(opacity=92);
	opacity: 0.92;
}

#headers {
	margin: 53px 0px 0px 310px;
	position: absolute;
	z-index: 1;
}


#headers p.header {
		padding: 12px 0px 5px 18px;
		font-family: "GothamBookRegular";
		font-size: 26px;
		letter-spacing: 0.015em;
		color: #000;
}

#headers .pink {
	color: #98694b;
}

#headers p {
	padding: 0px 0px 0px 18px;
	width: 310px;
	font-family: "GothamBookRegular";
	font-size: 13px;
	letter-spacing: 0.009em;
	line-height: 1.4em;
	color: #000;
}

#headers .content {
	width: 316px;
	height: 500px;
}